Package Details: file-roller2-nn 2.32.2-6

Git Clone URL: https://aur.archlinux.org/file-roller2-nn.git (read-only, click to copy)
Package Base: file-roller2-nn
Description: Archive manipulator for GNOME without nautilus dependency. (no nautilus)
Upstream URL: http://www.gnome.org
Licenses: GPL
Conflicts: file-roller, nautilus
Provides: file-roller
Submitter: None
Maintainer: bidulock
Last Packager: bidulock
Votes: 37
Popularity: 0.000000
First Submitted: 2011-10-11 23:13
Last Updated: 2016-05-30 06:06

Dependencies (13)

Required by (10)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2012-04-05 02:02

This package was recently flagged out of date. It compiles fine for me and I use it daily on a up-to-date Arch system.

Is there a problem with the package?

Anonymous comment on 2011-10-12 20:02

@graysky: No problem.

graysky commented on 2011-10-12 00:02

Nice, thanks for the package.